BODY {
margin:0px;
font-size:12px;font-family:Arial, Helvetica, sans-serif;color:#000000; font-weight:normal;font-style:normal;background-color:#F1F1F1;
}
a:link {text-decoration:none; color:#000000;}
a:hover {text-decoration:none; color:#000000;}
a:visited {text-decoration:none; color:#000000;}
a:active {text-decoration:none;color:#000000;} 
div.table_header_aussen { display:table; border-collapse:collapse;WIDTH:100%;}
div.tr_header_aussen { display:table-row;}
div.td_header_aussen { display:table-cell;text-align:center;WIDTH:33%;height:332px;}
div.td_header_aussen_left { display:table-cell;text-align:center;WIDTH:33%;background-image:url(header_links.jpg);background-position:top right;background-repeat:no-repeat;

}
div.td_header_aussen_right { display:table-cell;text-align:center;WIDTH:33%;background-image:url(header_rechts.jpg);background-position:top left;background-repeat:no-repeat;
}
div.table_header { display:table; border-collapse:collapse;WIDTH:1000px;font-family:Verdana, Helvetica, sans-serif;font-weight:normal;font-style:normal;font-size:12px;color:#000000; background-image:url(header_mitte.jpg);background-position:top center;background-repeat:no-repeat;
 height:332px;}
div.tr_header { display:table-row;}
div.td_header { display:table-cell;text-align:center;}
div.header_ticker { WIDTH:600px;text-align:right;font-family:Verdana, Helvetica, sans-serif;font-weight:bold;font-style:normal;font-size:11px;color:#000000; position:relative;tOP:18px;left:-100px;background-color:#B3B3B3;}
div.table_header_mitte { display:table; border-collapse:collapse;WIDTH:100%;height:232px;}
div.tr_header_mitte { display:table-row;vertical-align: top;}
div.td_header_mitte_l { display:table-cell;WIDTH:33%;}
div.td_header_mitte_m {display:table-cell;WIDTH:33%;}
div.td_header_mitte_r {display:table-cell;WIDTH:33%;}
div.table_mitte_aussen { display:table; border-collapse:collapse;WIDTH:100%;height:100%;background-image:url(mitte.png);background-position:top center;background-repeat:repeat-y;
 }
div.tr_mitte_aussen { display:table-row;}
div.td_mitte_aussen { display:table-cell;text-align:center;vertical-align: top;}
div.table_mitte_h{ display:table; border-collapse:collapse;WIDTH:1000px;height:540px;  }
div.tr_mitte_h { display:table-row; }
div.td_mitte_l_h { display:table-cell;WIDTH:0px;}
div.td_mitte_m_h { display:table-cell;WIDTH:770px;}
div.td_mitte_r_h { display:table-cell;WIDTH:215px;}
div.table_mitte{ display:table; border-collapse:collapse;WIDTH:1000px;}
div.tr_mitte { display:table-row; }
div.td_mitte_l { display:table-cell;WIDTH:0px; }
div.td_mitte_m { display:table-cell;WIDTH:770px; padding:0px; vertical-align: top;}
div.td_mitte_m_aus_left { display:table-cell;WIDTH:760px; padding:0px; vertical-align: top;}
div.td_mitte_m_aus_right { display:table-cell;WIDTH:975px; padding:0px; vertical-align: top;}
div.td_mitte_m_aus { display:table-cell;WIDTH:975px; padding:0px; vertical-align: top;}
div.td_mitte_r { display:table-cell;WIDTH:215px;  vertical-align: top;}
div.table_ueberschrift { display:table; border-collapse:collapse;WIDTH:770px;border: 1px none #000000;}
div.table_ueberschrift_left { display:table; border-collapse:collapse;WIDTH:760px;border: 1px none #000000;}
div.table_ueberschrift_right { display:table; border-collapse:collapse;WIDTH:975px;border: 1px none #000000;}
div.table_ueberschrift_m_aus { display:table; border-collapse:collapse;WIDTH:975px;border: 1px none #000000;}
div.tr_ueberschrift { display:table-row;}
div.td_ueberschrift { display:table-cell;height:43px;text-align:left;padding-left:12px;font-family:Verdana, Helvetica, sans-serif;font-weight:bold;font-style:italic;font-size:14px;color:#516E8E;line-height:43px;background-color:#F1F1F1; background-image:url(mitte_01.png);background-position:top left;background-repeat:no-repeat;
}
div.table_inhalt { display:table; border-collapse:collapse;WIDTH:770px;border: 1px none #000000;background-color:#F1F1F1; background-image:url(mitte_02.png);background-position:top left;background-repeat:repeat-y;
}
div.table_inhalt_left { display:table; border-collapse:collapse;WIDTH:760px;border: 1px none #000000;background-color:#F1F1F1; background-image:url(mitte_02.png);background-position:top left;background-repeat:repeat-y;
}
div.table_inhalt_right { display:table; border-collapse:collapse;WIDTH:975px;border: 1px none #000000;background-color:#F1F1F1; background-image:url(mitte_02.png);background-position:top left;background-repeat:repeat-y;
}
div.table_inhalt_m_aus { display:table; border-collapse:collapse;WIDTH:975px;border: 1px none #000000;background-color:#F1F1F1; background-image:url(mitte_02.png);background-position:top left;background-repeat:repeat-y;
}
div.tr_inhalt { display:table-row;}
div.td_inhalt { display:table-cell;vertical-align: top;text-align:left;padding-right:12px;padding-left:12px;font-family:Verdana, Helvetica, sans-serif;font-weight:normal;font-style:normal;font-size:12px;color:#000000;border: 1px none #000000;}
div.td_inhalt_o { display:table-cell;vertical-align: top;text-align:left;padding-left:12px;font-family:Verdana, Helvetica, sans-serif;font-weight:normal;font-style:normal;font-size:12px;color:#000000;border: 1px none #000000;}
div.td_inhalt_fuss { display:table-cell;height:33px;background-color:#F1F1F1; background-image:url(mitte_03.png);background-position:top left;background-repeat:no-repeat;
}
div.table_footer_aussen { display:table; border-collapse:collapse;WIDTH:100%;height:66px;background-image:url(top left);background-position:top left;background-repeat:repeat;
}
div.tr_footer_aussen { display:table-row;}
div.td_footer_aussen { display:table-cell;text-align:center;}
div.table_footer { display:table; border-collapse:collapse;WIDTH:1000px;height:66px;font-family:Verdana, Helvetica, sans-serif;font-weight:bold;font-style:italic;font-size:13px;color:#000000; background-image:url(footer.png);background-position:top left;background-repeat:no-repeat;
background-color:#CCCCCC;}
div.tr_footer { display:table-row;}
div.td_footer { display:table-cell;text-align:center;}
div.table_footer_mitte { display:table; border-collapse:collapse;WIDTH:100%;height:66px;}
div.tr_footer_mitte { display:table-row;}
div.td_footer_mitte_l { display:table-cell;WIDTH:33%;}
div.td_footer_mitte_m {display:table-cell;WIDTH:33%;}
div.td_footer_mitte_r {display:table-cell;WIDTH:33%;}
div.boxen_abstand_k_r {WIDTH:100%;height:0px;}
div.boxen_abstand_b_r {WIDTH:100%;height:20px;}
div.table_ueberschrift_boxen_r {display:table; border-collapse:collapse;WIDTH:215px;}
div.tr_ueberschrift_boxen_r { display:table-row;}
div.td_ueberschrift_boxen_r { display:table-cell;height:43px;line-height:43px;text-align:left;padding-left:10px;font-family:Verdana, Helvetica, sans-serif;font-weight:bold;font-style:italic;font-size:13px;color:#516E8E; background-image:url(box2_01.png);background-position:top left;background-repeat:repeat;
}
div.table_boxen_r { display:table;border-collapse:collapse;WIDTH:215px;}
div.tr_boxen_r { display:table-row;}
div.td_boxen_r { display:table-cell;vertical-align: top; background-image:url(box2_02.png);background-position:top left;background-repeat:repeat;
}
div.table_boxen_innen_r { display:table;border-collapse:collapse;WIDTH:214px;}
div.tr_boxen_innen_r { display:table-row;}
div.td_boxen_innen_r { display:table-cell;vertical-align: top;text-align:left;padding-left:5px;font-family:Verdana, Helvetica, sans-serif;font-weight:normal;font-style:normal;font-size:11px;color:#000000;}

div.td_boxen_innen_rl { display:table-cell;vertical-align: top;}


div.table_unten_boxen_r { display:table; border-collapse:collapse;WIDTH:215px;}
div.tr_unten_boxen_r { display:table-row;}
div.td_unten_boxen_r { display:table-cell;height:17px; background-image:url(box2_03.png);background-position:top left;background-repeat:repeat;
}
div.boxen_abstand_k {WIDTH:100%;height:10px;}
div.boxen_abstand_b {WIDTH:100%;height:20px;}
div.table_ueberschrift_boxen {display:table; border-collapse:collapse;WIDTH:215px;}
div.tr_ueberschrift_boxen { display:table-row;}
div.td_ueberschrift_boxen { display:table-cell;height:43px;line-height:43px;text-align:left;padding-left:10px;font-family:Verdana, Helvetica, sans-serif;font-weight:bold;font-style:normal;font-size:13px;color:#000000;background-image:url(box2_01.png);background-position:top left;background-repeat:no-repeat;
}
div.table_boxen { display:table;border-collapse:collapse;WIDTH:215px;}
div.tr_boxen { display:table-row;}
div.td_boxen { display:table-cell;vertical-align: top;background-image:url(box2_02.png);background-position:top left;background-repeat:repeat-y;
}
div.table_boxen_innen { display:table;border-collapse:collapse;WIDTH:205px;}
div.tr_boxen_innen { display:table-row;}
div.td_boxen_innen { display:table-cell;vertical-align: top;text-align:left;padding-left:10px;font-family:Verdana, Helvetica, sans-serif;font-weight:normal;font-style:normal;font-size:11px;color:#000000;}
div.table_unten_boxen { display:table; border-collapse:collapse;WIDTH:215px;}
div.tr_unten_boxen { display:table-row;}
div.td_unten_boxen { display:table-cell;height:17px;background-image:url(box2_03.png);background-position:top left;background-repeat:no-repeat;
}
div.header_slideshow {position:relative;top:20px;left:-675px;text-align:right;}
.input {WIDTH:90%;font-weight:normal;font-style:normal;font-family:Verdana, Helvetica, sans-serif;font-size:12px;color:#000000;border: 1px solid #CFC9C4;background-color:#FFFFFF; 

cursor:pointer;PADDING-BOTTOM: 3px; PADDING-LEFT: 2px; PADDING-RIGHT: 0px;
}
.submit {WIDTH:60%;font-weight:normal;font-style:normal;font-family:Verdana, Helvetica, sans-serif;text-align:center;font-size:12px;color:#000000;border: 1px double #CFC9C4;cursor:pointer;background-color:#FFFFFF; }
.textarea {font-family:Verdana, Helvetica, sans-serif;font-weight:normal;font-style:normal;font-size:14px;color:#000000;border: 1px solid #CFC9C4;cursor:pointer;background-color:#FFFFFF; 

cursor:pointer;PADDING-BOTTOM: 3px; PADDING-LEFT: 2px; PADDING-RIGHT: 0px;
}

#message {font-family:Verdana, Helvetica, sans-serif;font-weight:normal;font-style:normal;font-size:14px;color:#000000;border: 1px solid #CFC9C4;cursor:pointer;background-color:#FFFFFF; 

cursor:pointer;
}












.select {font-family:Verdana, Helvetica, sans-serif;font-weight:normal;font-style:normal;font-size:12px;color:#000000;PADDING:2px;cursor:pointer;border: 1px solid #CFC9C4;background-color:#FFFFFF; }
.checkbox{font-family:Verdana, Helvetica, sans-serif;font-size:12px;color:#000000;cursor:pointer;border: 1px solid #CFC9C4;background-color:#FFFFFF;  PADDING-BOTTOM: 3px; PADDING-LEFT: 2px; PADDING-RIGHT: 0px; }
.radio{font-family:Verdana, Helvetica, sans-serif;font-size:12px;color:#000000;cursor:pointer;border: 1px solid #CFC9C4;background-color:#FFFFFF; }












div.table_center_a { display:table; border-collapse:collapse;WIDTH:100%;}
div.tr_center_a { display:table-row; }
div.td_center_a { display:table-cell;
text-align:left; 
}


div.table_center_u { display:table; border-collapse:collapse;WIDTH:99%;

height:20px;
line-height:20px; 
font-family:Verdana, Helvetica, sans-serif;
font-weight:bold;font-style:italic;
font-size:11px;color:#516E8E;
background-color:#F1F1F1; 
border-top: 1px none #000000;border-left: 1px none #000000;border-right: 1px none #000000;
}
div.tr_center_u  { display:table-row;}
div.td_center_u  { display:table-cell;
text-align:left; 
padding-left:2px
}


div.td_center_u_b  { display:table-cell;
text-align:left; 
padding-left:2px
height:20px;
line-height:20px; 
font-family:Verdana, Helvetica, sans-serif;
font-weight:bold;font-style:italic;
font-size:11px;color:#516E8E;
}

div.td_center_u_m {display:table-cell;
text-align:center; 
}
div.td_center_u_r {display:table-cell;
text-align:right; 
padding-right:2px;
}






div.table_center { display:table; border-collapse:collapse;WIDTH:99%;}


div.tr_center { display:table-row;border: 1px none #000000; }
div.tr_center_ohne { display:table-row; }

div.td_center { display:table-cell;
text-align:left; 
padding-left:2px;
}
div.td_center_m {display:table-cell;
text-align:center; 


}
div.td_center_r {display:table-cell;
text-align:right; 
padding-right:2px;
}
























div.table_boxen_ohne { display:table; border-collapse:collapse;WIDTH:100%;}
div.tr_boxen_ohne  { display:table-row;}
div.td_boxen_ohne_l  { display:table-cell;text-align:left; WIDTH:60%;}
div.td_boxen_ohne_c  { display:table-cell;text-align:center; }
div.td_boxen_ohne_r  { display:table-cell;text-align:right; padding-right:5px;}








div.header_button {  position:relative;top:20px;left:-60px;float:right;}
div.header_button a {
display:table-cell;
WIDTH:110px; 
height:60px; 
line-height:60px; 
font-family:Verdana, Helvetica, sans-serif;
font-weight:bold;
font-style:normal;
text-align:center; 
text-indent:0px;
text-decoration: none;
font-size: 11px;
color: #000000;
background-image:url(button.png);background-repeat:repeat-x;
		
}

div.header_button  a:visited {text-decoration: none;color: #000000;}
div.header_button  a:active {text-decoration: none;color: #000000; }


div.header_button  a:hover { 
font-family:Verdana, Helvetica, sans-serif;
font-weight:bold;
font-style:italic;
text-align:center; 
text-indent:10px;
text-decoration: none;
font-size: 11px;
color: #000000;
background-image:url(button_h.png);background-position:top left;background-repeat:repeat-x;
		
}



div.fuss_button {display:table; border-collapse:collapse;position:relative;top:0px;left:0px;}
div.fuss_button a {
display:table-cell;
WIDTH:105px; 
height:20px; 
line-height:20px; 
font-family:Arial, Helvetica, sans-serif;
font-weight:normal;
font-style:normal;
text-align:center; 
text-indent:0px;
text-decoration: none;
font-size: 12px;
color: #5B6C7E;
	
}

div.fuss_button  a:visited {text-decoration: none;color: #5B6C7E;}
div.fuss_button  a:active {text-decoration: none;color: #5B6C7E;}


div.fuss_button  a:hover {
font-family:Arial, Helvetica, sans-serif;
font-weight:bold;
font-style:normal;
text-align:center; 
text-indent:0px;
text-decoration: none;
font-size: 12px;
color: #000000;
background-image:url(top left);background-position:top left;background-repeat:repeat;
		
}





div.seiten_button a {
display:block;
WIDTH:180px; 
height:18px; 
line-height:18px; 
font-family:Verdana, Helvetica, sans-serif;
font-weight:bold;
font-style:normal;
text-align:left; 
text-indent:24px;
text-decoration: none;
font-size: 11px;
color: #000000;
	
}

div.seiten__button  a:visited {text-decoration: none;color: #5B6C7E;}
div.seiten_button  a:active {text-decoration: none;color: #5B6C7E;}


div.seiten_button  a:hover {
font-family:Verdana, Helvetica, sans-serif;
font-weight:bold;
font-style:italic;
text-align:left; 
text-indent:24px;
text-decoration: none;
font-size: 12px;
color: #000000;
		
}






div.seiten_button_r a {
display:block;
WIDTH:205px; 
height:20px; 
line-height:20px;
font-family:Arial, Helvetica, sans-serif;
font-weight:normal;
font-style:normal;
text-align:left; 
text-indent:5px;
text-decoration: none;
font-size: 12px;
color: #5B6C7E;
 	
}

div.seiten__button_r  a:visited {text-decoration: none;color: #5B6C7E;}
div.seiten_button_r  a:active {text-decoration: none;color: #5B6C7E;}


div.seiten_button_r  a:hover {
font-family:Arial, Helvetica, sans-serif;
font-weight:normal;
font-style:italic;
text-align:left; 
text-indent:5px;
text-decoration: none;
font-size: 12px;
color: #000000;
 		
}







div.tr_geloescht { display:table-row;}
div.td_geloescht{ display:table-cell;text-align:left; font-size: 14px;font-family: Verdana;color: #3A5134;font-weight: bold;}

.error {BORDER-BOTTOM: 1px solid; BORDER-LEFT: 1px solid; PADDING-BOTTOM: 7px; PADDING-LEFT: 45px; PADDING-RIGHT: 10px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: 10px center; BORDER-TOP: 1px solid; BORDER-RIGHT: 1px solid; PADDING-TOP: 7px; 
WIDTH:90%;
}
.error {BACKGROUND-IMAGE: url(../error.png); BORDER-BOTTOM-COLOR: #c00; BACKGROUND-COLOR: #fee; BORDER-TOP-COLOR: #c00; COLOR: #c00; BORDER-RIGHT-COLOR: #c00; BORDER-LEFT-COLOR: #c00;}

.error_innen  {BORDER-BOTTOM: 1px solid; BORDER-LEFT: 1px solid; PADDING-BOTTOM: 1px; PADDING-LEFT: 30px; PADDING-RIGHT: 10px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: 10px center; BORDER-TOP: 1px solid; BORDER-RIGHT: 1px solid; PADDING-TOP: 3px; }
.error_innen {BACKGROUND-IMAGE: url(../error_k.png); BORDER-BOTTOM-COLOR: #c00; BACKGROUND-COLOR: #fee; BORDER-TOP-COLOR: #c00; COLOR: #c00; BORDER-RIGHT-COLOR: #c00;BORDER-LEFT-COLOR: #c00;WIDTH:91%;}



.hinweis {BORDER-BOTTOM: 1px solid; BORDER-LEFT: 1px solid; PADDING-BOTTOM: 7px; PADDING-LEFT: 45px; PADDING-RIGHT: 10px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: 10px center; BORDER-TOP: 1px solid; BORDER-RIGHT: 1px solid; PADDING-TOP: 7px; }
.hinweis {BACKGROUND-IMAGE: url(../hinweis.png); BORDER-BOTTOM-COLOR: #000; BACKGROUND-COLOR: #FFFFDD; BORDER-TOP-COLOR: #000; COLOR: #000; BORDER-RIGHT-COLOR: #000; BORDER-LEFT-COLOR: #000;WIDTH:90%;text-align:left; }



.geaendert  {BORDER-BOTTOM: 1px solid; BORDER-LEFT: 1px solid; PADDING-BOTTOM: 7px; PADDING-LEFT: 45px; PADDING-RIGHT: 10px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: 10px center; BORDER-TOP: 1px solid; BORDER-RIGHT: 1px solid; PADDING-TOP: 7px; 
WIDTH:90%;
}
.geaendert  {BACKGROUND-IMAGE: url(../geaendert.png); BORDER-BOTTOM-COLOR: #328E39; BACKGROUND-COLOR: #EEFFED; BORDER-TOP-COLOR: #328E39; COLOR: #328E39; BORDER-RIGHT-COLOR: #328E39; BORDER-LEFT-COLOR: #328E39;}




div.table_submit { display:table; border-collapse:collapse;WIDTH:770px;}
div.table_submit_l { display:table; border-collapse:collapse;WIDTH:760px;}
div.table_submit_r { display:table; border-collapse:collapse;WIDTH:975px;}
div.table_submit_lr { display:table; border-collapse:collapse;WIDTH:975px;}

div.tr_submit  { 
	display:table-row;

}
div.td_submit  { 
	display:table-cell;
	text-align:right; 
	PADDING: 5px;
}
	div.td_submit_l  { 
	display:table-cell;
	text-align:left; 
	PADDING: 5px;
}




.buttom_seiten1 a { padding: 2px;border: 1px solid #000000;text-decoration: none;color: #000000;
}
.buttom_seiten1 a:hover {color: #000000; border: 1px solid #000000;}

.mitte_button a {
padding: 5px;

font-family:Verdana, Helvetica, sans-serif;
font-weight:normal;
font-style:normal;
text-align:center; 
vertical-align: middle;
text-decoration: none;
font-size: 11px;
color: #000000;
border: 1px solid #99C3FA;
		
}

.mitte_button  a:visited {text-decoration: none;color: #000000;}
.mitte_button  a:active {text-decoration: none;color: #000000; }


.mitte_button  a:hover { 
font-family:Verdana, Helvetica, sans-serif;
font-weight:normal;
font-style:italic;
text-decoration: none;
vertical-align: middle;
font-size: 11px;
color: #000000;
border: 1px solid #CFC9C4;
		
}


HR{
border: 1px none #000000;
}





.sagscroller{
width: 90%;
height:70px;
overflow:hidden;
position:relative;
}


.sagscroller ul{
position:absolute;
margin:0;
padding:0;

list-style:none;
width: 100%;
}

.sagscroller ul li{
height:70px;
display:block;
}

.sagscroller ul li .rsscontent{ 
}

.sagscroller ul li .rsslabel{ 
clear: both;
}















.aurl a:link{
BACKGROUND-IMAGE: url(aurl.png); PADDING-RIGHT: 15px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: right;
}

.aurl a:visited {BACKGROUND-IMAGE: url(aurl.png); PADDING-RIGHT: 15px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: right;
}
.aurl a:active {BACKGROUND-IMAGE: url(aurl.png); PADDING-RIGHT: 15px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: right;
}

.aurl a:hover {
BACKGROUND-IMAGE: url(hurl.png);  BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: right;
}







.sliderwrapper{
position: relative; 
overflow: hidden; 
width: 350px; 
height: 262px;
text-align: center;
}



.sliderwrapper .contentdiv{
text-align: center;
visibility: hidden; 
position: absolute; 
left: 0;  
top: 0;  
width: 100%; 
height: 262px;
}

.pagination{
width: 100%;
text-align: center;
padding: 0px 0px;
}








